<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Aksharantar">

<title>Aksharantar | AI4Bharat IndicNLP</title>

<link rel="icon" href="/favicon/favicon-32x32.png" type="image/x-icon">
<link rel="stylesheet" href="/main.min.css" media="screen">
<link rel="stylesheet" href="/custom.css" media="screen">

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/components/icon.min.css">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/semantic-ui@2.4.2/dist/semantic.min.css">

<!--Made with Geekdoc theme https://github.com/xoxys/hugo-geekdoc-->


    <script>
        window.addEventListener('DOMContentLoaded', () => {

const observer = new IntersectionObserver(entries => {
    entries.forEach(entry => {
        const id = entry.target.getAttribute('id');
        if (entry.intersectionRatio > 0) {
            document.querySelector(`nav li a[href="#${id}"]`).parentElement.classList.add('active');
        } else {
            document.querySelector(`nav li a[href="#${id}"]`).parentElement.classList.remove('active');
        }
    });
});


document.querySelectorAll('section[id]').forEach((section) => {
    observer.observe(section);
});

});
</script>
</head>

<body>
    <svg style="position: absolute; width: 0; height: 0; overflow: hidden;" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><symbol viewBox="0 0 24 24" id="arrow_back" xmlns="http://www.w3.org/2000/svg"><path d="M20.016 11.016v1.969H7.828l5.578 5.625L12 20.016 3.984 12 12 3.984l1.406 1.406-5.578 5.625h12.188z"/></symbol><symbol viewBox="0 0 24 24" id="arrow_left_alt" xmlns="http://www.w3.org/2000/svg"><path d="M7.969 11.016v-3L3.985 12l3.984 3.984v-3h12.047v-1.969H7.969z"/></symbol><symbol viewBox="0 0 24 24" id="arrow_right_alt" xmlns="http://www.w3.org/2000/svg"><path d="M16.031 11.016v-3L20.015 12l-3.984 3.984v-3H3.984v-1.969h12.047z"/></symbol><symbol viewBox="0 0 24 24" id="bookmark" xmlns="http://www.w3.org/2000/svg"><path d="M15 5.016q.797 0 1.406.586t.609 1.383v16.031l-7.031-3-6.984 3V6.985q0-.797.609-1.383t1.406-.586h9.984zM18.984 18V5.016q0-.797-.586-1.406t-1.383-.609H6.984q0-.797.609-1.406T8.999.986h9.984q.797 0 1.406.609t.609 1.406v15.984z"/></symbol><symbol viewBox="0 0 16 28" id="code" xmlns="http://www.w3.org/2000/svg"><path d="M4.5 23a1.5 1.5 0 10-3.001.001A1.5 1.5 0 004.5 23zm0-18a1.5 1.5 0 10-3.001.001A1.5 1.5 0 004.5 5zm10 2a1.5 1.5 0 10-3.001.001A1.5 1.5 0 0014.5 7zM16 7a3.002 3.002 0 01-1.5 2.594c-.047 5.641-4.047 6.891-6.703 7.734C5.313 18.109 4.5 18.484 4.5 20v.406A3 3 0 016 23a3.001 3.001 0 01-6 0c0-1.109.609-2.078 1.5-2.594V7.594A3 3 0 010 5a3.001 3.001 0 016 0 3.002 3.002 0 01-1.5 2.594v7.766c.797-.391 1.641-.656 2.406-.891 2.906-.922 4.562-1.609 4.594-4.875A3 3 0 0110 7a3.001 3.001 0 016 0z"/></symbol><symbol viewBox="0 0 24 24" id="date" xmlns="http://www.w3.org/2000/svg"><path d="M18.984 20.016V9H5.015v11.016h13.969zm0-16.032q.797 0 1.406.609t.609 1.406v14.016q0 .797-.609 1.383t-1.406.586H5.015q-.844 0-1.43-.563t-.586-1.406V5.999q0-.797.586-1.406t1.43-.609h.984V2.015h2.016v1.969h7.969V2.015H18v1.969h.984zm-1.968 7.032v1.969H15v-1.969h2.016zm-4.032 0v1.969h-1.969v-1.969h1.969zm-3.984 0v1.969H6.984v-1.969H9z"/></symbol><symbol viewBox="0 0 24 24" id="download" xmlns="http://www.w3.org/2000/svg"><path d="M5.016 18h13.969v2.016H5.016V18zm13.968-9L12 15.984 5.016 9H9V3h6v6h3.984z"/></symbol><symbol viewBox="0 0 24 24" id="email" xmlns="http://www.w3.org/2000/svg"><path d="M20.016 8.016V6L12 11.016 3.984 6v2.016L12 12.985zm0-4.032q.797 0 1.383.609t.586 1.406v12q0 .797-.586 1.406t-1.383.609H3.985q-.797 0-1.383-.609t-.586-1.406v-12q0-.797.586-1.406t1.383-.609h16.031z"/></symbol><symbol viewBox="0 0 24 28" id="github" xmlns="http://www.w3.org/2000/svg"><path d="M12 2c6.625 0 12 5.375 12 12 0 5.297-3.437 9.797-8.203 11.391-.609.109-.828-.266-.828-.578 0-.391.016-1.687.016-3.297 0-1.125-.375-1.844-.812-2.219 2.672-.297 5.484-1.313 5.484-5.922 0-1.313-.469-2.375-1.234-3.219.125-.313.531-1.531-.125-3.187-1-.313-3.297 1.234-3.297 1.234a11.28 11.28 0 00-6 0S6.704 6.656 5.704 6.969c-.656 1.656-.25 2.875-.125 3.187-.766.844-1.234 1.906-1.234 3.219 0 4.594 2.797 5.625 5.469 5.922-.344.313-.656.844-.766 1.609-.688.313-2.438.844-3.484-1-.656-1.141-1.844-1.234-1.844-1.234-1.172-.016-.078.734-.078.734.781.359 1.328 1.75 1.328 1.75.703 2.141 4.047 1.422 4.047 1.422 0 1 .016 1.937.016 2.234 0 .313-.219.688-.828.578C3.439 23.796.002 19.296.002 13.999c0-6.625 5.375-12 12-12zM4.547 19.234c.031-.063-.016-.141-.109-.187-.094-.031-.172-.016-.203.031-.031.063.016.141.109.187.078.047.172.031.203-.031zm.484.532c.063-.047.047-.156-.031-.25-.078-.078-.187-.109-.25-.047-.063.047-.047.156.031.25.078.078.187.109.25.047zm.469.703c.078-.063.078-.187 0-.297-.063-.109-.187-.156-.266-.094-.078.047-.078.172 0 .281s.203.156.266.109zm.656.656c.063-.063.031-.203-.063-.297-.109-.109-.25-.125-.313-.047-.078.063-.047.203.063.297.109.109.25.125.313.047zm.891.391c.031-.094-.063-.203-.203-.25-.125-.031-.266.016-.297.109s.063.203.203.234c.125.047.266 0 .297-.094zm.984.078c0-.109-.125-.187-.266-.172-.141 0-.25.078-.25.172 0 .109.109.187.266.172.141 0 .25-.078.25-.172zm.906-.156c-.016-.094-.141-.156-.281-.141-.141.031-.234.125-.219.234.016.094.141.156.281.125s.234-.125.219-.219z"/></symbol><symbol viewBox="0 0 28 28" id="heart" xmlns="http://www.w3.org/2000/svg"><path d="M14 26c-.25 0-.5-.094-.688-.281l-9.75-9.406c-.125-.109-3.563-3.25-3.563-7C-.001 4.735 2.796 2 7.468 2c2.734 0 5.297 2.156 6.531 3.375C15.233 4.156 17.796 2 20.53 2c4.672 0 7.469 2.734 7.469 7.313 0 3.75-3.437 6.891-3.578 7.031l-9.734 9.375a.972.972 0 01-.688.281z"/></symbol><symbol viewBox="0 0 24 24" id="link" xmlns="http://www.w3.org/2000/svg"><path d="M17.016 6.984q2.063 0 3.516 1.477T21.985 12t-1.453 3.539-3.516 1.477h-4.031v-1.922h4.031q1.266 0 2.18-.914T20.11 12t-.914-2.18-2.18-.914h-4.031V6.984h4.031zm-9 6v-1.969h7.969v1.969H8.016zM3.891 12q0 1.266.914 2.18t2.18.914h4.031v1.922H6.985q-2.063 0-3.516-1.477T2.016 12t1.453-3.539 3.516-1.477h4.031v1.922H6.985q-1.266 0-2.18.914T3.891 12z"/></symbol><symbol viewBox="0 0 24 24" id="menu" xmlns="http://www.w3.org/2000/svg"><path d="M3 6h18v2.016H3V6zm0 6.984v-1.969h18v1.969H3zM3 18v-2.016h18V18H3z"/></symbol><symbol viewBox="0 0 24 24" id="notification" xmlns="http://www.w3.org/2000/svg"><path d="M18 15.984L20.016 18v.984H3.985V18l2.016-2.016v-4.969q0-2.344 1.195-4.078t3.305-2.25v-.703q0-.609.422-1.055t1.078-.445 1.078.445.422 1.055v.703q2.109.516 3.305 2.25t1.195 4.078v4.969zm-6 6q-.844 0-1.43-.563t-.586-1.406h4.031q0 .797-.609 1.383T12 21.984z"/></symbol><symbol viewBox="0 0 24 24" id="path" xmlns="http://www.w3.org/2000/svg"><path d="M21.984 11.016H15v-3h-2.016v7.969H15v-3h6.984v8.016H15v-3h-3.984V8.017H9v3H2.016V3.001H9v3h6v-3h6.984v8.016z"/></symbol><symbol viewBox="0 0 24 24" id="person" xmlns="http://www.w3.org/2000/svg"><path d="M12 14.016q2.531 0 5.273 1.102t2.742 2.883v2.016H3.984v-2.016q0-1.781 2.742-2.883t5.273-1.102zM12 12q-1.641 0-2.813-1.172T8.015 8.015t1.172-2.836T12 3.984t2.813 1.195 1.172 2.836-1.172 2.813T12 12z"/></symbol><symbol viewBox="0 0 24 24" id="search" xmlns="http://www.w3.org/2000/svg"><path d="M9.516 14.016q1.875 0 3.188-1.313t1.313-3.188-1.313-3.188-3.188-1.313-3.188 1.313-1.313 3.188 1.313 3.188 3.188 1.313zm6 0l4.969 4.969-1.5 1.5-4.969-4.969v-.797l-.281-.281q-1.781 1.547-4.219 1.547-2.719 0-4.617-1.875T3.001 9.516t1.898-4.617 4.617-1.898 4.594 1.898 1.875 4.617q0 .984-.469 2.227t-1.078 1.992l.281.281h.797z"/></symbol><symbol viewBox="0 0 20 28" id="shield" xmlns="http://www.w3.org/2000/svg"><path d="M17 15V5h-7v17.766c.797-.422 2.078-1.156 3.328-2.141C15 19.312 17 17.266 17 15zm3-12v12c0 6.578-9.203 10.734-9.594 10.906-.125.063-.266.094-.406.094s-.281-.031-.406-.094C9.203 25.734 0 21.578 0 15V3c0-.547.453-1 1-1h18c.547 0 1 .453 1 1z"/></symbol><symbol viewBox="0 0 32 32" id="tags" xmlns="http://www.w3.org/2000/svg"><path d="M5 5c-1.104 0-2 .887-2 2v8l13.381 13.381c.716.716 1.838.78 2.62.191L5 14.5V5.007 5zm11-1l13.381 13.381c.783.783.787 2.051.008 2.831l-7.177 7.177a2.003 2.003 0 01-2.831-.008L6 14V6c0-1.112.895-2 2-2h8zm-4.5 7a1.5 1.5 0 10-.001-3.001A1.5 1.5 0 0011.5 11z"/></symbol><symbol viewBox="0 0 35 32" id="telescope" xmlns="http://www.w3.org/2000/svg"><path d="M27.464 2.314a.501.501 0 00-.698-.257L14.86 8.339a.499.499 0 00-.233.621l.245.641-6.873 3.769a.5.5 0 00-.222.63l.228.549-7.299 3.488a.5.5 0 00-.246.643l1.498 3.61a.5.5 0 00.629.28l7.625-2.701.228.549a.5.5 0 00.601.289l7.276-2.097.218.569a.497.497 0 00.612.299l13-4a.498.498 0 00.317-.663l-5-12.501zM2.7 21.469l-1.134-2.734 6.823-3.261 1.439 3.47L2.7 21.469zm8.491-1.846l-.238-.574-1.843-4.445-.238-.573 6.336-3.475 2.374 6.134.375.981-6.766 1.952zm8.109-1.238l-.203-.531c-.003-.011-.001-.024-.006-.035l-.618-1.597-2.754-7.206 11.023-5.815 4.592 11.48L19.3 18.385zM28.964.314a.5.5 0 00-.929.371l6 15a.502.502 0 00.651.279.501.501 0 00.279-.65l-6.001-15zM18 21h-3c-1.14 0-2 .86-2 2v1.315l-5.879 6.859a.5.5 0 10.758.651L13.73 25H16v6.5a.5.5 0 001 0V25h2.27l5.85 6.825a.497.497 0 00.705.054.5.5 0 00.054-.705L20 24.315v-1.24C20 21.912 19.122 21 18 21zm1 3h-5v-1c0-.589.411-1 1-1h3c.57 0 1 .462 1 1.075V24z"/></symbol></svg>

    <div class="wrapper">
        <input type="checkbox" class="hidden" id="menu-control" />
        <header class="gdoc-header  bg-light shadow-sm">
    <div class="container float-left">
        
        <label for="menu-control" class="gdoc-nav__control">
            <svg class="icon menu"><use xlink:href="#menu"></use></svg>
            <svg class="icon arrow-back"><use xlink:href="#arrow_back"></use></svg>
        </label>
        
        <a class="gdoc-header__link" href="http://localhost">
            <span class="gdoc-brand flex">
                <div class="brand"><a href="/home">AI4Bharat <span class="subbrand">indicnlp</span></a></div>
            </span>
        </a>
    </div>
</header>


        <main class="container flex flex-even">
            <aside class="gdoc-nav">
                <nav>
    


    <section class="gdoc-nav--main">
        
            

    

    <ul class="gdoc-nav__list">

        
            
            
            <li>
            
                <br>
                <span class="flex">Pages</span>
            

            
            
                
    

    <ul class="gdoc-nav__list">

        
            
            
            <li>
            
                <span class="flex">
                    <a href="/home/" class="gdoc-nav__entry ">
                        IndicNLP
                    </a>
                </span>
            

            
            
            </li>
            
            
        
            
            
            <li>
            
                <span class="flex">
                    <a href="/corpora/" class="gdoc-nav__entry ">
                        IndicCorp
                    </a>
                </span>
            

            
            
            </li>
            
            
        
            
            
            <li>
            
                <span class="flex">
                    <a href="/samanantar/" class="gdoc-nav__entry ">
                        Samanantar
                    </a>
                </span>
            

            
            
            </li>
            
            
        
            
            
            <li>
            
                <span class="flex">
                    <a href="/aksharantar/" class="gdoc-nav__entry is-active">
                        Aksharantar
                    </a>
                </span>
            

            
            
            </li>
            
            
        
            
            
            <li>
            
                <span class="flex">
                    <a href="/indic-trans/" class="gdoc-nav__entry ">
                        IndicTrans
                    </a>
                </span>
            

            
            
            </li>
            
            
        
            
            
            <li>
            
                <span class="flex">
                    <a href="/indic-xlit/" class="gdoc-nav__entry ">
                        IndicXlit
                    </a>
                </span>
            

            
            
            </li>
            
            
        
            
            
            <li>
            
                <span class="flex">
                    <a href="/indicwav2vec/" class="gdoc-nav__entry ">
                        IndicWav2Vec
                    </a>
                </span>
            

            
            
            </li>
            
            
        
            
            
            <li>
            
                <span class="flex">
                    <a href="/indic-bert/" class="gdoc-nav__entry ">
                        IndicBERT
                    </a>
                </span>
            

            
            
            </li>
            
            
        
            
            
            <li>
            
                <span class="flex">
                    <a href="/indic-bart/" class="gdoc-nav__entry ">
                        IndicBART
                    </a>
                </span>
            

            
            
            </li>
            
            
        
            
            
            <li>
            
                <span class="flex">
                    <a href="/indic-glue/" class="gdoc-nav__entry ">
                        IndicGLUE
                    </a>
                </span>
            

            
            
            </li>
            
            
        
            
            
            <li>
            
                <span class="flex">
                    <a href="/indicnlg-suite/" class="gdoc-nav__entry ">
                        IndicNLG Suite
                    </a>
                </span>
            

            
            
            </li>
            
            
        
            
            
            <li>
            
                <span class="flex">
                    <a href="/indicft/" class="gdoc-nav__entry ">
                        IndicFT
                    </a>
                </span>
            

            
            
            </li>
            
            
        
            
            
            <li>
            
                <span class="flex">
                    <a href="/publications/" class="gdoc-nav__entry ">
                        Publications
                    </a>
                </span>
            

            
            
            </li>
            
            
        
            
            
            <li>
            
                <span class="flex">
                    <a href="/aboutus/" class="gdoc-nav__entry ">
                        About Us
                    </a>
                </span>
            

            
            
            </li>
            
            
            
            <li>
            
                <span class="flex">
                    <a href="/hiring/" class="gdoc-nav__entry ">
                        Hiring
                    </a>
                </span>
            

            
            
            </li>
            
            
        
    </ul>

            
            </li>
            
            
        
            
            
            <li>
            
                <br>
                <span class="flex">Catalog</span>
            

            
            
                
    

    <ul class="gdoc-nav__list">

        
            
            
            <li>
            
                <span class="flex">
                    <a href="/explorer/" class="gdoc-nav__entry ">
                        Data Explorer
                    </a>
                </span>
            

            
            
            </li>
            
            
        
            
            
            <li>
            
                <span class="flex">
                    <a href="/adddataset/" class="gdoc-nav__entry ">
                        Add a Dataset
                    </a>
                </span>
            

            
            
            </li>
            
            
        
    </ul>

            
            </li>
            
            
        
    </ul>





        
    </section>

    <br>
    
    <section class="gdoc-nav--more">
        
            <b class="flex">External Links</b>
            




<ul class="gdoc-nav__list">

    
    

    <li>
        
        
            
            
            
            

            <span class="flex">
                <svg class="icon github"><use xlink:href="#github"></use></svg>
                <a href="https://github.com/AI4Bharat/indic-bert"
                    target="_blank"
                    class="gdoc-nav__entry ">
                    IndicBERT Repo
                </a>
            </span>
        

        
        
    </li>


    
    

    <li>
        
        
            
            
            
            

            <span class="flex">
                <svg class="icon github"><use xlink:href="#github"></use></svg>
                <a href="https://github.com/AI4Bharat/indicnlp_catalog"
                    target="_blank"
                    class="gdoc-nav__entry ">
                    IndicNLP  Catalog
                </a>
            </span>
        

        
        
    </li>


    
    

    <li>
        
        
            
            
            
            

            <span class="flex">
                <svg class="icon github"><use xlink:href="#github"></use></svg>
                <a href="https://github.com/AI4Bharat"
                    target="_blank"
                    class="gdoc-nav__entry ">
                    AI4Bharat on GitHub
                </a>
            </span>
        

        
        
    </li>


    
    

    <li>
        
        
            
            
            
            

            <span class="flex">
                
                <a href="https://ai4bharat.org"
                    target="_blank"
                    class="gdoc-nav__entry ">
                    Visit AI4Bharat Website
                </a>
            </span>
        

        
        
    </li>


</ul>




        
    </section>
</nav>

            </aside>

            <div class="gdoc-page">
                
    


    






<div class="gdoc-page__header flex flex-wrap justify-between hidden-mobile hidden " itemscope itemtype="http://data-vocabulary.org/Breadcrumb">
    <span>
        
    </span>
    <span>
        
    </span>
</div>


    <div class="container">

        <div class="row">

            <div class="col-sm-9">

            <article class="gdoc-markdown">
                <h1>Aksharantar</h1>
                <hr>
                



    


<p>Aksharantar is the largest publicly available transliteration dataset for 21 Indic languages. The corpus has 26M Indic language-English transliteration pairs.</p>
<div class="gdoc-page__anchorwrap"><h3 id="downloads">Downloads<a data-clipboard-text="http://localhost/aksharantar/#downloads" class="gdoc-page__anchor gdoc-page__anchor--right clip" aria-label="Anchor Downloads" href="#downloads"><svg class="icon link"><use xlink:href="#link"></use></svg></a></h3></div>
<ul>
<li>The Aksharantar dataset can be downloaded  from the <a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/tree/main">Aksharantar Hugging Face repository</a>.</li>
<li>Each language-pair corpus in the Aksharantar dataset is split into training, validation and test subsets. Each subset is a JSONL file consisting of individual data instances comprising a unique identifier, native word, English word, transliteration source and a score (if applicable).</li>
<li>Individual language-pair download links are provided in the <a href="https://github.com/SushaneP/indicnlp.ai4bharat.org/edit/master/content/pages/aksharantar.md#data-split">data split</a> below.</li>
</ul>
<div class="gdoc-page__anchorwrap"><h3 id="data-split">Data Split<a data-clipboard-text="http://localhost/aksharantar/#data-split" class="gdoc-page__anchor gdoc-page__anchor--right clip" aria-label="Anchor Data Split" href="#data-split"><svg class="icon link"><use xlink:href="#link"></use></svg></a></h3></div>
<p>The language-wise splits for Aksharantar is shown in the table with total number of word pairs (in millions). Individual download links for each language-pair are as against the hyperlink.</p>
<table>
<thead>
<tr>
<th style="text-align:center">Subset</th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/asm.zip">as-en <sub>(4.72 MB)</sub></a></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/ben.zip">bn-en</a> <sub>(31.5 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/brx.zip">brx-en</a> <sub>(0.933 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/guj.zip">gu-en</a> <sub>(29.5 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/hin.zip">hi-en</a> <sub>(31.4 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/kan.zip">kn-en</a> <sub>(83.7 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/kas.zip">ks-en</a> <sub>(1.1 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/kok.zip">kok-en</a> <sub>(16.6 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/mai.zip">mai-en</a> <sub>(6.74 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/mal.zip">ml-en</a> <sub>(125 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/mni.zip">mni-en</a> <sub>(0.313 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/mar.zip">mr-en</a> <sub>(39.9 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/nep.zip">ne-en</a> <sub>(67 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/ori.zip">or-en</a> <sub>(9.09 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/pan.zip">pa-en</a> <sub>(12.1 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/san.zip">sa-en</a> <sub>(56 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/sid.zip">sd-en</a> <sub>(1.37 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/tam.zip">ta-en</a> <sub>(92.7 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/tel.zip">te-en</a> <sub>(69.1 MB)</sub></th>
<th style="text-align:center"><a href="https://huggingface.co/datasets/ai4bharat/Aksharantar/blob/main/urd.zip">ur-en</a> <sub>(17 MB)</sub></th>
</tr>
</thead>
<tbody>
<tr>
<td style="text-align:center">Training</td>
<td style="text-align:center">179K</td>
<td style="text-align:center">1231K</td>
<td style="text-align:center">36K</td>
<td style="text-align:center">1143K</td>
<td style="text-align:center">1299K</td>
<td style="text-align:center">2907K</td>
<td style="text-align:center">47K</td>
<td style="text-align:center">613K</td>
<td style="text-align:center">283K</td>
<td style="text-align:center">4101K</td>
<td style="text-align:center">10K</td>
<td style="text-align:center">1453K</td>
<td style="text-align:center">2397K</td>
<td style="text-align:center">346K</td>
<td style="text-align:center">515K</td>
<td style="text-align:center">1813K</td>
<td style="text-align:center">60K</td>
<td style="text-align:center">3231K</td>
<td style="text-align:center">2430K</td>
<td style="text-align:center">699K</td>
</tr>
<tr>
<td style="text-align:center">Validation</td>
<td style="text-align:center">4K</td>
<td style="text-align:center">11K</td>
<td style="text-align:center">3K</td>
<td style="text-align:center">12K</td>
<td style="text-align:center">6K</td>
<td style="text-align:center">7K</td>
<td style="text-align:center">4K</td>
<td style="text-align:center">4K</td>
<td style="text-align:center">4K</td>
<td style="text-align:center">8K</td>
<td style="text-align:center">3K</td>
<td style="text-align:center">8K</td>
<td style="text-align:center">3K</td>
<td style="text-align:center">3K</td>
<td style="text-align:center">9K</td>
<td style="text-align:center">3K</td>
<td style="text-align:center">8K</td>
<td style="text-align:center">9K</td>
<td style="text-align:center">8K</td>
<td style="text-align:center">12K</td>
</tr>
<tr>
<td style="text-align:center">Test</td>
<td style="text-align:center">5531</td>
<td style="text-align:center">5009</td>
<td style="text-align:center">4136</td>
<td style="text-align:center">7768</td>
<td style="text-align:center">5693</td>
<td style="text-align:center">6396</td>
<td style="text-align:center">7707</td>
<td style="text-align:center">5093</td>
<td style="text-align:center">5512</td>
<td style="text-align:center">6911</td>
<td style="text-align:center">4925</td>
<td style="text-align:center">6573</td>
<td style="text-align:center">4133</td>
<td style="text-align:center">4256</td>
<td style="text-align:center">4316</td>
<td style="text-align:center">5334</td>
<td style="text-align:center">-</td>
<td style="text-align:center">4682</td>
<td style="text-align:center">4567</td>
<td style="text-align:center">4463</td>
</tr>
</tbody>
</table>
<div class="gdoc-page__anchorwrap"><h3 id="change-log">Change Log<a data-clipboard-text="http://localhost/aksharantar/#change-log" class="gdoc-page__anchor gdoc-page__anchor--right clip" aria-label="Anchor Change Log" href="#change-log"><svg class="icon link"><use xlink:href="#link"></use></svg></a></h3></div>
<ul>
<li>07 May 2022 - The Aksharantar dataset is now available for download.</li>
</ul>
<div class="gdoc-page__anchorwrap"><h3 id="contributors">Contributors<a data-clipboard-text="http://localhost/aksharantar/#contributors" class="gdoc-page__anchor gdoc-page__anchor--right clip" aria-label="Anchor Contributors" href="#contributors"><svg class="icon link"><use xlink:href="#link"></use></svg></a></h3></div>
<ul>
<li>Yash Madhani <sub>(<a href="https://ai4bharat.org">AI4Bharat</a>, <a href="https://www.iitm.ac.in">IITM</a>)</sub></li>
<li>Sushane Parthan <sub>(<a href="https://ai4bharat.org">AI4Bharat</a>, <a href="https://www.iitm.ac.in">IITM</a>)</sub></li>
<li>Priyanka Bedekar <sub>(<a href="https://ai4bharat.org">AI4Bharat</a>, <a href="https://www.iitm.ac.in">IITM</a>)</sub></li>
<li>Ruchi Khapra <sub>(<a href="https://ai4bharat.org">AI4Bharat</a>)</sub></li>
<li>Anoop Kunchukuttan <sub>(<a href="https://ai4bharat.org">AI4Bharat</a>, <a href="https://www.microsoft.com/en-in/">Microsoft</a>)</sub></li>
<li>Pratyush Kumar <sub>(<a href="https://ai4bharat.org">AI4Bharat</a>, <a href="https://www.iitm.ac.in">IITM</a>, <a href="https://www.microsoft.com/en-in/">Microsoft</a>)</sub></li>
<li>Mitesh Shantadevi Khapra <sub>(<a href="https://ai4bharat.org">AI4Bharat</a>, <a href="https://www.iitm.ac.in">IITM</a>)</sub></li>
</ul>
<div class="gdoc-page__anchorwrap"><h3 id="citing">Citing<a data-clipboard-text="http://localhost/aksharantar/#citing" class="gdoc-page__anchor gdoc-page__anchor--right clip" aria-label="Anchor Citing" href="#citing"><svg class="icon link"><use xlink:href="#link"></use></svg></a></h3></div>
<p>If you are using any of the resources, please cite the following article:</p>
<pre tabindex="0"><code>@misc{madhani2022aksharantar,
      title={Aksharantar: Towards Building Open Transliteration Tools for the Next Billion Users}, 
      author={Yash Madhani and Sushane Parthan and Priyanka Bedekar and Ruchi Khapra and Anoop Kunchukuttan and Pratyush Kumar and Mitesh Shantadevi Khapra},
      year={2022},
      eprint={},
      archivePrefix={arXiv},
      primaryClass={cs.CL}
}
</code></pre><!-- 
The bibtex entries for the existing data sources is available [here](https://indicnlp.ai4bharat.org/papers/samanantar-existing-data.bib) -->
<div class="gdoc-page__anchorwrap"><h3 id="license">License<a data-clipboard-text="http://localhost/aksharantar/#license" class="gdoc-page__anchor gdoc-page__anchor--right clip" aria-label="Anchor License" href="#license"><svg class="icon link"><use xlink:href="#link"></use></svg></a></h3></div>
<!-- <a rel="license" float="left" href="http://creativecommons.org/publicdomain/zero/1.0/">
  <img src="https://licensebuttons.net/p/zero/1.0/88x31.png" style="border-style: none;" alt="CC0" width="100" />
  <img src="https://mirrors.creativecommons.org/presskit/buttons/88x31/png/by.png" style="border-style: none;" alt="CC-BY" width="100" href="http://creativecommons.org/publicdomain/zero/1.0/"/>
</a>
<br/> -->
<p>This data is released under the following licensing scheme:</p>
<ul>
<li>Manually collected data: Released under CC-BY license.</li>
<li>Mined dataset (from Samanantar and IndicCorp): Released under CC0 license.</li>
<li>Existing sources: Released under CC0 license.</li>
</ul>
<p><strong>CC-BY License</strong></p>
<a rel="license" float="left" href="https://creativecommons.org/about/cclicenses/">
  <img src="https://mirrors.creativecommons.org/presskit/buttons/88x31/png/by.png" style="border-style: none;" alt="CC-BY" width="100"/>
</a>
<br>
<br>
<!-- 
and the Aksharantar benchmark and all manually transliterated data under the [Creative Commons CC-BY license (“no rights reserved”)](https://creativecommons.org/licenses/by/4.0/). -->
<p><strong>CC0 License Statement</strong></p>
<a rel="license" float="left" href="https://creativecommons.org/about/cclicenses/">
  <img src="https://licensebuttons.net/p/zero/1.0/88x31.png" style="border-style: none;" alt="CC0" width="100"/>
</a>
<br>
<br>
<ul>
<li>We do not own any of the text from which this data has been extracted.</li>
<li>We license the actual packaging of the mined data under the <a href="http://creativecommons.org/publicdomain/zero/1.0">Creative Commons CC0 license (“no rights reserved”)</a>.</li>
<li>To the extent possible under law, <a rel="dct:publisher" href="https://indicnlp.ai4bharat.org/aksharantar/"> <span property="dct:title">AI4Bharat</span></a> has waived all copyright and related or neighboring rights to <span property="dct:title">Aksharantar</span> manually collected data and existing sources.</li>
<li>This work is published from: India.</li>
</ul>



            </article>

            </div>

            <div class="col-sm-3 d-none d-lg-block" >
                <nav class="section-nav">
                    <nav id="TableOfContents">
  <ul>
    <li><a href="#downloads">Downloads</a></li>
    <li><a href="#data-split">Data Split</a></li>
    <li><a href="#change-log">Change Log</a></li>
    <li><a href="#contributors">Contributors</a></li>
    <li><a href="#citing">Citing</a></li>
    <li><a href="#license">License</a></li>
  </ul>
</nav>
                </nav>
            </div>

        </div>

    </div>

                








    
    

    





<div class="gdoc-page__footer flex flex-wrap justify-between">
    
    
</div>

            </div>
        </main>

        <footer class="gdoc-footer">
    <div class="container flex flex-wrap">
        <span class="gdoc-footer__item">
            Built with <a href="https://gohugo.io/" class="gdoc-footer__link">Hugo</a> and
            <svg class="icon heart"><use xlink:href="#heart"></use></svg>
        </span>
        
        
    </div>
</footer>

    </div>

    


<script defer src="/js/clipboard.min.js"></script>
<script>
    document.addEventListener("DOMContentLoaded", function(event) {
        var clipboard = new ClipboardJS('.clip');
    });
</script>


</body>
</html>
